Subject: [PATCH] ARM: S3C64XX: Define some additional always off clocks

From: [email-masked] (Tomasz Figa)
Date: Fri, 02 Dec 2011 22:31:26 +0100

On Friday 02 of December 2011 21:13:15 Mark Brown wrote:
> On Fri, Dec 02, 2011 at 08:45:24PM +0100, Tomasz Figa wrote:
> > Well, it's just an internal tree, not to be submitted right away. Some
> > changes would need to be splitted into smaller ones, some joined.
> > Probably some cleaning and rebasing would be also needed.
> 
> Yeah, I appreciate that you don't actually want to submit some of that
> stuff right away but it makes it much easier for people to cherry pick
> the work over into mainline if they need it and are inspired to do the
> required cleanup.

OK, I will start adding sign offs from now on. I'm not experienced in 
submitting patches to mainline and I didn't know about importance of them.

I have much more things that I should have submitted already long time ago, 
it's a shame that I can't find time to do that. The whole tree is dedicated to 
features and fixes needed to run Linux on mobile devices with S3C6410 (Samsung 
Galaxy Spica GT-i5700 in particular), but I work on it in my free time, which 
usually is pretty limited.